## Copyright (c) 2001-2008
## The libgeglmm development team.

SUBDIRS			= private

sublib_name		= geglmm
sublib_libname = geglmm-1.0
sublib_libversion = $(LIBGEGLMM_SO_VERSION)
sublib_namespace	= Gegl
sublib_cflags		= $(LIBGEGLMM_CFLAGS)
sublib_topdir = gegl


files_extra_h	= init.h 
files_extra_cc = init.cc #config.cc value.cc

include $(top_srcdir)/build/Makefile_build_gensrc.am_fragment

lib_LTLIBRARIES			= libgeglmm.la
libgeglmm_la_SOURCES	= $(files_all_cc)
libgeglmm_la_LDFLAGS	= $(common_ldflags)
libgeglmm_la_LIBADD	= $(LIBGEGLMM_LIBS)

